﻿@charset "UTF-8";

body {
   background-color: #fff;
}

.navbar{
   min-height:0;
}

.navbar-brand-image {
   height: 4rem;
}

.navbar-vertical {
   position:relative !important;
   width: 100% !important;
}

.navbar-flag {
   width: auto;
   min-width: 100px;
   text-align: right;
   height: 16px;
   padding: 0;
}

   .navbar-flag a, .navbar-flag a > img {
      height: 100%;
      width: auto;
   }

a.navbar-brand-link, a.navbar-brand-link:hover, .panel-title a:hover {
   text-decoration: none;
   border: 0;
}

.ajaxLink{
   border-bottom: 1px dashed #aaa;
   text-decoration :none;
}

.ajaxLink:hover {
   border-bottom-color: #206bc4;
   text-decoration: none;
}


.login-box {
   border: 1px solid #ecece9;
}

   .login-box .card-header {
      border-bottom: 1px solid #ecece9;
      background-color: #f8f8f8;
   }

   .login-box .card-body {
      background-color: #fff;
   }

   .login-box h3 {
      color: #000;
      font-weight: bold;
      text-transform: uppercase;
      margin: 0;
   }

   .login-box label {
      font-weight: normal;
   }

.footer {
   background: #585858;
   border-top: 1px solid rgba(0, 40, 100, 0.12);
   font-size: 0.875rem;
   padding: 1.25rem 0;
   color: #9aa0ac;
   bottom: 0;
   width: 100%;
}

   .footer a:not(.btn) {
      color: #6e7687;
   }

/* стили элементов формы, данные которых не прошли валидацию */
.input-validation-error {
    border-color: red !important;
    background-color: #fff8f8 !important;
    color: #933 !important;
}

   .input-validation-error[type=radio] + * {
      background-color: #fff3f3 !important;
      color: #F33 !important;
   }

   .input-validation-error[type=checkbox] + * {
      background-color: #fff3f3 !important;
      color: #F33 !important;
   }

/* это правило переносит стиль ошибки на контейнер для select2 */
.selectBox.input-validation-error + span > span:first-child > span:first-child {
   border-color: red !important;
   background-color: #fff8f8 !important;
   color: #933 !important;
}

.spinner-border{
    vertical-align:middle;
    margin-right:1em;
}

/* информация о договоре */
.contract-list-menu-detail .list-group-item {
    padding: 0.1rem 1rem;
    display:flex;
    justify-content:space-between;
}
   .contract-list-menu-detail .list-group-item span:first-child {
      color: #777;
      padding-right: 0.5em;
   }
   .contract-list-menu-detail .list-group-item span:nth-child(2) {
      text-align:right;
   }

.accordion-item {
   background-color: transparent;
}

/* список документов */
.documents ul {
   padding: 0;
}

.documents li {
   list-style-type: none;
   padding-bottom: 0.5rem;
}

   .documents li ul li {
      padding-left: 14px;
   }

.documents img {
   border: 0px none;
   vertical-align: bottom;
   padding-right: 5px;
}

.documents label {
   padding-top: 10px;
}

.documents div {
   padding: 0 0 0.2rem 0;
}

.documents li a {
   word-wrap: break-word !important;
   white-space:break-spaces;
}

/* Стили для параметров информирования */
.sms-info-body {
}

.sms-info-contacts {
    margin-top: 0.3em;
    padding-top: 0.3em;
    border-top: 1px solid #ccc;
}

.sms-info-item {
    display: list-item;
    padding: 0;
    margin-left: 1.5em;
    text-indent: -0.25em;
}

.sms-info-item-on {
    color: #000;
}

.sms-info-item-off {
    color: #777;
}
/* Дополнительные стили для уменьшенных кнопок */
.btn-sm {
   border-radius: 3px;
}


/* Дополнительные стили для ссылок */
a { white-space: nowrap; }

/* Дополнительные стили для чекбоксов и радиобаттонов */
input[type=checkbox] {
   width: 1.2rem;
   height: 1.2rem;
   min-width: 18px;
   min-height:18px;
   margin: 0;
   vertical-align:top;
}
   input[type=checkbox] + label {
      margin-right:0.75em;
   }

/*input[type=radio] {
   width: 1.2rem;
   height: 1.2rem;
   min-width: 18px;
   min-height:18px;
}*/

.required::after {
   content: "*";
   color: #f00;
}

/* form-inline добавления */
.form-inline {display:flex; flex-wrap: wrap; align-items:center; }
.form-group-inline {margin: 0 1em 0.5em 0; display: inline-flex; flex-direction:row; flex-wrap:nowrap; align-items:center;}
.form-group-inline .control-label {padding-right: 0.5em;}

/* стили для сообщения ajax-info */
.ajax-info-loading {
   color: #999;
   margin-left:1em;
}

   .ajax-info-loading .spinner-border {
      width: 0.8em;
      height: 0.8em;
      margin: 0;
      vertical-align: baseline;
   }

.ajax-info-error {
   color: #e33;
   margin-left:1em;
}

   .ajax-info-error .spinner-border {
      display:none;
   }

/* Поправка для контрастного отображения загрузки на светлых кнопках */
.btn-light.btn-loading:after {
   color: #333;
}

fieldset:disabled * {
   color: #bbb !important;
}

fieldset:disabled .btn {
   background-color: #ddd !important;
   border-color: #ccc !important;
}

fieldset:disabled .badge {
   background-color: #ddd !important;
}

.text-right {
   text-align:right;
}

/* Дополнительные стили для popover editable */
.popover{
   background-color:#f7f7f7;
   box-shadow: 1px 1px 8px #999;
   border: 1px solid #ccc;
}

.editable-error-block {
   color:#f33;
}

/* Дополнительные стили меню */
.dropdown-toggle:after {
   transition-property: transform;
   transition-duration: 0.5s;
} 
.show a:after {
   transform: rotate(45deg);
} 

/* fix - для того, чтобы табы не были поверх календаря */
.card-tabs .nav-tabs{z-index:990;}

/* дополнительные стили для select2 */
.select2-dropdown--above {
    box-shadow: 0 -3px 12px #999;
    z-index:1090; /* для видимости в модальных окнах */
}
.select2-dropdown--below {
    box-shadow: 0 3px 12px #999;
    z-index:1090; /* для видимости в модальных окнах */
}
.select2-container--bootstrap4 .select2-results__option--highlighted, .select2-container--bootstrap4 .select2-results__option--highlighted.select2-results__option[aria-selected="true"] {
    color: #111;
    background-color: #fff2b6;
}
.select2-container--bootstrap4.select2-container--focus .select2-selection {
    border-color: #ccc;
    -webkit-box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
    box-shadow: 0 0 0 0.2rem rgba(255, 210, 5, 0.25);
}

 
/* Корпоративный стиль РН-Карт */

a {
    color: #222;
    text-decoration: underline;
}

.navbar-nav a, .list-group-item a, .dropdown a, a.btn, .badge a, .card-btn {
   text-decoration:none;
}

.badge .ti-x {
   margin-left:0.5em;
}

.dropdown-item.active, .dropdown-item:active {
    color: #000;
    background-color: rgba(87, 87, 87, 0.06); 
}

.btn-primary{
  background-color: #ffd205;
  color: #333; 
}

.btn-primary:hover{
  background-color: #fde151;
  color: #000;
}

.btn:focus {
    border-color: #aaa;
    box-shadow: 0 0 0 0.25rem #a9a9a947;
}

.bg-yellow{
   background-color: #ffd205;
}

.alert-info {
  border-left-color: #ffd205;
}

.alert-warning{
  border-left-color: #ff9a56;
}

.form-check-input[type="checkbox"] {
    border-radius: 3px;
}
.form-check-input:checked {
    background-color: #ffd205;
}
.form-check-input:focus {
    border-color: #909090;
    box-shadow: 0 0 0 0.25rem #a9a9a947;
}
/* Стилизация переключателей */
.form-switch .form-check-input {
   border-radius:8px; 
}
.form-switch .form-check-input:focus {
   background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23909090'/%3e%3c/svg%3e");
 }

.page-item.active .page-link {
  color: #333;
  background-color: #ffd205;
  border-color: #909090; 
}

.page-link:focus {
    box-shadow: 0 0 0 0.25rem rgba(87, 87, 87, 0.33);
}

.form-control:focus {
    border-color: #ccc;
    box-shadow: 0 0 0 0.25rem rgba(255, 210, 5, 0.33);
}

.pagination{padding:2px;}

/* Стиль РН-Карт (конец блока) */

@media print {
   .footer {
      display: none;
   }

   thead { display: table-row-group; }
}

@media (max-width: 1339px) {
   /* На узких экранах сдвигает пункты меню влево и включает перенос по словам */
   .navbar-vertical.navbar-expand-lg .navbar-collapse .dropdown-menu .dropdown-item { padding-left: 1rem; white-space:normal; }
}

@media (max-width: 991px){
   .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11 {
       width: 100%;
   }
   #layout_left_col {display:flex; flex-direction:column-reverse; margin-top: -2em;}
}

@media (max-width: 600px) {
    .form-group-inline{flex-direction:column; flex: 1 1 auto; align-items:baseline;}
}

@media only screen and (min-width : 480px) {
   .row-eq-height {
      display: table;
      width: 100%;
      table-layout: fixed;
      border-spacing: 30px 0px;
      word-wrap: break-word;
   }

      .row-eq-height .eqCol {
         float: none;
         display: table-cell;
         vertical-align: top;
         /* width: 1%;*/
      }
}

/*#marketing-action-list .card {
   height: 245px !important;
}*/

#marketing-action-list  {
   border-spacing: 0px !important;
}

_:-ms-fullscreen, :root #marketing-action-list .card {
   margin-left: 10px;
   margin-right: 10px;
   width: 100%;
}


.header-dropdown-user-menu {
   right: 0 !important;
   left: auto;
}

   .header-dropdown-user-menu::before {
      left: 9.75rem !important;
   }

.isVirtual_N {
   background-image: url("/img/card_p_24.png");
   background-repeat: no-repeat;
   background-position: center center;
}

.isVirtual_Y {
   background-image: url("/img/card_v_24.png");
   background-repeat: no-repeat;
   background-position: center center;
}

.documents div.alert {
   padding: 1rem 1rem;
}

#tbl-report-account tbody::after, #tbl-turnover-comparison tbody::after {
   height: 1rem;
   display: table-row;
   content: '';
}


.card-table-turnover {
   max-height: 50rem;
   overflow: auto;
}

@media print {
   #tbl-turnover-comparison thead {
      transform: translateY(0) !important;
   }
   .card-table-turnover {
      overflow:unset !important
   }
}

/* ================================================================== */

.was-validated .custom-file-input:valid ~ .custom-file-label, .custom-file-input.is-valid ~ .custom-file-label {
   border-color: #5eba00;
}

   .was-validated .custom-file-input:valid ~ .custom-file-label::before, .custom-file-input.is-valid ~ .custom-file-label::before {
      border-color: inherit;
   }

.was-validated .custom-file-input:valid ~ .valid-feedback,
.was-validated .custom-file-input:valid ~ .valid-tooltip, .custom-file-input.is-valid ~ .valid-feedback,
.custom-file-input.is-valid ~ .valid-tooltip {
   display: block;
}

.was-validated .custom-file-input:valid:focus ~ .custom-file-label, .custom-file-input.is-valid:focus ~ .custom-file-label {
   box-shadow: 0 0 0 2px rgba(94, 186, 0, 0.25);
}

.custom-file {
   position: relative;
   display: inline-block;
   width: 100%;
   height: 2.375rem;
   margin-bottom: 0;
}

.custom-file-input {
   position: relative;
   z-index: 2;
   width: 100%;
   height: 2.375rem;
   margin: 0;
   opacity: 0;
}

   .custom-file-input:focus ~ .custom-file-label {
      border-color: #1991eb;
      box-shadow: 0 0 0 2px rgba(70, 127, 207, 0.25);
   }

      .custom-file-input:focus ~ .custom-file-label::after {
         border-color: #1991eb;
      }

   .custom-file-input:lang(en) ~ .custom-file-label::after {
      content: "Выбрать";
   }


.custom-file-label {
   position: absolute;
   top: 0;
   right: 0;
   left: 0;
   z-index: 1;
   height: 2.375rem;
   padding: 0.375rem 0.75rem;
   line-height: 1.5;
   color: #495057;
   background-color: #fff;
   border: 1px solid rgba(0, 40, 100, 0.12);
   border-radius: 3px;
}

   .custom-file-label::after {
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      z-index: 3;
      display: block;
      height: calc(2.375rem - 1px * 2);
      padding: 0.375rem 0.75rem;
      line-height: 1.5;
      color: #495057;
      content: "Выбрать";
      background-color: #fbfbfc;
      border-left: 1px solid rgba(0, 40, 100, 0.12);
      border-radius: 0 3px 3px 0;
   }

.tbl-contract-rate-scale tr td:first-child a {
   white-space: normal;
   text-align: left;
}
/* чтобы первая колонка не была слишком широкой */
.tbl-contract-rate-scale tr td:nth-child(3) {
   white-space: nowrap
}

/* стили элементов в зависимости от участия договора в гр. консолидации */
.not-in-consolodation-group div {
   display: none;
}

.is-in-consolodation-group a {
   pointer-events: none;
   background-color: #ccc !important;
   color: #999 !important;
   border: none;
}

.is-in-consolodation-group div {
   background-color: #fff;
   margin-top: 1em;
}

.pos-row-hr {
   margin-top: 2px;
   margin-bottom: 2px;
}

ul.striped-list {
   list-style-type: none;
   margin: 0;
   padding: 0;
}

   ul.striped-list > li:nth-of-type(odd) {
      background-color: #ecece9;
   }

   ul.striped-list > li {
      border-bottom: 1px solid #ddd;
      padding: 6px;
   }

      ul.striped-list > li:last-child {
         border-bottom: none;
      }

ul.scroll-list {
   overflow: hidden;
   max-height: 150px;
   overflow-y: auto;
}

.remove-pos-item-from-group {
   display: table-cell;
}


.select-item-mark {
   background-color: #fed104;
   color: #000;
   width: 100%;
   padding: 2px;
}

.tbl-posgroup-pos th {
   font-size: 12px;
}

.tbl-posgroup-pos td {
   font-size: 12px;
}

th.rotate {
   height: 220px;
   white-space: nowrap;
   border: 0 !important;
   vertical-align: bottom !important;
}

   /*th.rotate > div {
      transform: translate(25px, 160px) rotate(315deg); width: 30px;
   }*/

   th.rotate > div > span {
      border-bottom: 1px solid #ccc;
      padding: 5px 10px;
   }

.fuel-legend {
   column-count: 4;
}

   .fuel-legend li {
      list-style-type: none;
   }

.card-legend {
   column-count: 2;
}

   .card-legend li {
      list-style-type: none;
   }

.poi-legend legend {
   font-size: 16px;
}

.poi-legend ul.poi-item {
   padding-left: 0;
   column-count: 4;
}

   .poi-legend ul.poi-item li {
      list-style: none;
      background-repeat: no-repeat;
      background-position: left center;
      padding: 2px 0 2px 25px
   }

.check-uncheck-link {
   font-size: x-small;
   margin-left: 5px;
}

   .check-uncheck-link a {
      margin-left: 10px;
   }

.modal-fs {
   width: 95% !important;
   height: 95% !important;
   padding: 0;
}

   .modal-fs .modal-content {
      width: 95% !important;
   }

   .modal-fs #map-rate-poi {
      height: 80vh !important;
   }

.table-brand-icon {
   height: 30px;
   margin-right: 2px;
}

/* Сбербизнес UX - START */

.sber-banner {
   /* background-image: url('/img/sber_banner3.jpg');
      height:200px;
      width:auto;*/
}

   .sber-banner a.btn-link {
      position: relative;
      bottom: 50px;
      left: 30px;
      border-radius: 16px;
   }

.sber-limit-info {
   /* Limit */
   box-sizing: border-box;
   /* Auto layout */
   display: flex;
   flex-direction: row;
   align-items: center;
   padding: 16px;
   gap: 16px;
   width: 305px;
   height: 64px;
   background: #FFFFFF;
   /* Asphalt / 04 */
   border: 1px solid #E4E8EB;
   border-radius: 16px;
   margin-bottom: 1em;
}

   .sber-limit-info .sber-logo {
      /* Logo СБЕР Бизнес
            Logo Сбер Бизнес | 24/09/2020
            Горизонтальный логотип | СБЕР Зеленый/Градиент
         */

      width: 107px;
      height: 17.67px;
      /* Inside auto layout */
      flex: none;
      order: 0;
      flex-grow: 0;
      background-image: url('/img/sber_limit_logo.svg');
      background-repeat: no-repeat;
   }

   .sber-limit-info .sber-rectangle {
      /* Rectangle 2335 */
      width: 1px;
      height: 32px;
      /* Asphalt / 02 */
      background: #B2B8BF;
      /* Inside auto layout */
      flex: none;
      order: 1;
      flex-grow: 0;
   }

   .sber-limit-info .sber-sum {
      /* Sum */
      width: 50%;
      height: 32px;
      /* Inside auto layout */
      flex: none;
      order: 2;
      flex-grow: 0;
   }

      .sber-limit-info .sber-sum .sber-sum-title {
         /* Цветкова Иванка Конс */
         /* Text/B2
            🔴 Возможные цвета для использования в стиле: Graphite 01; Asphalt 01; Sky 01; Sky 02; Malachite 02; Ruby 02.
            ✖️Старое название B4.Text.Info
         */
         font-family: 'SB Sans Interface';
         font-style: normal;
         font-weight: 400;
         font-size: 12px;
         line-height: 16px;
         /* identical to box height, or 133% */
         text-align: right;
         /* Graphite / 02 */
         color: #565B62;
      }

      .sber-limit-info .sber-sum .sber-sum-value {
         /* 118 835 886,29 RUB */
         /* Text/B1
            🔴 Возможные цвета для использования в стиле: Snowy 01.
            ✖️Старое название B3.Text.Controls.Medium
         */
         font-family: 'SB Sans Interface';
         font-style: normal;
         font-weight: 600;
         font-size: 14px;
         line-height: 16px;
         /* identical to box height, or 114% */
         text-align: right;
         /* Graphite / 01 */
         color: #1F1F22;
      }

      .sber-limit-info .sber-sum .sber-sum-desc {
         /* Цветкова Иванка Конс */
         /* Text/B2
            🔴 Возможные цвета для использования в стиле: Graphite 01; Asphalt 01; Sky 01; Sky 02; Malachite 02; Ruby 02.
            ✖️Старое название B4.Text.Info
         */
         font-family: 'SB Sans Interface';
         font-style: normal;
         font-weight: 400;
         font-size: 12px;
         line-height: 16px;
         /* or 133% */
         /* Sky / 02 */
         color: #1358BF;
         text-align: left;
      }


.theme-dark .sber-limit-info {
   /* Graphite / 02 */
   border: 1px solid #565B62;
   background: inherit;
}

   .theme-dark .sber-limit-info .sber-logo {
      background-image: url('/img/sber_limit_logo_dark.svg');
   }

   .theme-dark .sber-limit-info .sber-rectangle {
      /* Graphite / 02 */
      background: #565B62;
   }

   .theme-dark .sber-limit-info .sber-sum .sber-sum-title {
      /* Asphalt / 01 */
      color: #7D838A;
   }

   .theme-dark .sber-limit-info .sber-sum .sber-sum-value {
      color: #FFFFFF;
   }

   .theme-dark .sber-limit-info .sber-sum .sber-sum-desc, .theme-dark .sber-limit-info .sber-sum .sber-sum-desc a {
      color: #FFFFFF;
   }


.btn-sbid {
   /* 🔴 Кнопка существует только для авторизации с помощью СберБизнес ID.
         Button SBID GeneralSM Default | 32px 
      */
   /* Auto layout */
   display: flex;
   flex-direction: row;
   align-items: center;
   padding: 8px 24px;
   /* Asphalt / 03 */
   border: 1px solid #D0D7DD;
   border-radius: 16px;
   /*width: 234px;*/
   width: 227px;
   margin-bottom: 1em;
   height: 32px;
   /* Snowy / 01 */
   background: #FFFFFF;
}

.btn-sbid-sm {
   /* Button SBID | SecondarySM/Default */
   padding: 6px 16px;
   height: 28px;
   width: 211px;
   /* Snowy / 01 */
   background: #FFFFFF;
   /* Asphalt / 03 */
   border: 1px solid #D0D7DD;
   border-radius: 16px;
}

.btn-sbid-lg {
   /* Button SBID SecondaryLG Default | 40px  */
   padding: 9px 24px;
   height: 40px;
   width: 237px;
   border-radius: 20px;
}

.btn-sbid-xl {
   /* Button SBID SecondaryXLG Default | 56px   */
   padding: 15px 24px;
   height: 56px;
   width: 264px;
   border-radius: 30px;
}


.btn-sbid .sbid-container {
   /* _BT | base | 1 | Text / B2.Controls.Medium/Default */
   /* Auto layout */
   display: flex;
   flex-direction: row;
   align-items: flex-start;
   padding: 0px;
   gap: 4px;
   /* width: 179px;*/
   height: 16px;
   /* Inside auto layout */
   flex: none;
   order: 0;
   flex-grow: 0;
}

.btn-sbid-lg .sbid-container {
   gap: 8px;
   height: 22px;
}

.btn-sbid-xl .sbid-container {
   gap: 8px;
   height: 26px;
}


.btn-sbid .sbid-container .sbid-logo {
   width: 16px;
   height: 16px;
   background-size: 16px;
   /* Inside auto layout */

   flex: none;
   order: 0;
   flex-grow: 0;
   background-image: url('/img/sber_sbid_logo.svg');
   background-repeat: no-repeat;
   align-self: flex-start;
}

.btn-sbid-lg .sbid-container .sbid-logo {
   width: 22px;
   height: 22px;
   background-size: 22px;
}

.btn-sbid-xl .sbid-container .sbid-logo {
   width: 26px;
   height: 26px;
   background-size: 26px;
}


.btn-sbid .sbid-container .sbid-text {
   height: 16px;
   font-family: 'SB Sans Interface';
   font-style: normal;
   font-weight: 400;
   font-size: 14px;
   line-height: 16px;
   /* identical to box height, or 114% */

   display: flex;
   align-items: center;
   text-align: center;
   /* Snowy / 01 */
   color: #1F1F22;
   /* Inside auto layout */
   flex: none;
   order: 1;
   flex-grow: 0;
   align-self: center;
}

.btn-sbid-xl .sbid-container .sbid-text {
   font-size: 16px;
   line-height: 20px;
}



a.btn-sbid:hover {
   text-decoration: none;
}

a.btn-sbid:hover {
   text-decoration: none;
   color: #FFFFFF;
}

a.btn-sbid:focus {
   text-decoration: none;
   color: #FFFFFF;
}

.theme-dark .btn-sbid {
   background: inherit;
   border: 1px solid #E4E8EB;
}

   .theme-dark .btn-sbid .sbid-container .sbid-logo {
      background-image: url('/img/sber_sbid_logo_dark.svg');
   }

   .theme-dark .btn-sbid .sbid-container .sbid-text {
      color: #E4E8EB;
   }

.theme-dark a.btn-sbid:hover {
   text-decoration: none;
   color: #E4E8EB;
}

.theme-dark a.btn-sbid:focus {
   text-decoration: none;
   color: #E4E8EB;
}

.btn-sbid-green {
   background: #107F8C;
   border: none;
}

   .btn-sbid-green .sbid-container .sbid-text {
      color: #ffffff;
   }

   .btn-sbid-green .sbid-container .sbid-logo {
      background-image: url('/img/sber_sbid_logo_dark.svg');
   }

#creditInBasketModal .mainContentModal table {
   margin-top: 1em;
}

.sber-banner .img-responsive {
   padding-top: 0;
}

#creditInBasketModal > div {
   height: auto !important;
}

.sber-landing_link {
   line-height: 32px;
   float: right !important;
}

/* Сбербизнес UX - End */

.radio-list .radio {
   border: 1px solid #ddd;
   padding: 1em;
   margin-bottom:1em;
}

.radio-list .radio-list-item-active {
   border: 1px solid #fed104;
   background-color: #fcfcfc;
}

.radio-list a {
   color: #00d;
}

   .radio-list a:hover {
      color: #33f !important;
      text-decoration: underline;
   }

.select2-custom-opt-group {
   font-weight: bold;
}



.tbl-posgroup-pos-posid {
   transform: translate(0px, -8px) rotate(315deg);
   width: 15px;
}

.tbl-posgroup-pos-posnum {
   transform: translate(0px, -8px) rotate(315deg);
   width: 15px;
}
.tbl-posgroup-pos-region {
   transform: translate(30px, -52px) rotate(315deg);
   width: 150px;
}

.tbl-posgroup-pos-brand {
   transform: translate(30px, -52px) rotate(315deg);
   width: 120px;
}

.tbl-posgroup-pos-addr {
   transform: translate(80px, -105px) rotate(315deg);
   width: 300px;
}
.tbl-posgroup-pos-vc {
   transform: translate(-135px, -145px) rotate(45deg);
   width: 5px;
}

.tbl-posgroup-pos-price {
   transform: translate(-98px, -109px) rotate(45deg);
   width: 5px;
}

.tbl-posgroup-pos-coord {
   transform: translate(-20px, -50px) rotate(45deg);
   width: 30px;
}

.tbl-posgroup-pos-route {
   transform: translate(-15px, -30px) rotate(45deg);
   width: 30px;
}

.tbl-posgroup-pos-km {
   transform: translate(-35px, -47px) rotate(45deg);
   width: 10px;
}

.tbl-posgroup-pos-fuel {
   transform: translate(-25px, -35px) rotate(45deg);
   width: 30px;
}

.tbl-posgroup-pos-service {
   transform: translate(-30px, -30px) rotate(45deg);
   width: 30px;
}

@media print {
   .tbl-posgroup-pos-posid { transform: translate(0px, 0px) rotate(0); width:auto; }
   .tbl-posgroup-pos-posnum { transform: translate(0px, 0px) rotate(0); width:auto;}
   .tbl-posgroup-pos-region { transform: translate(0px, 0px) rotate(0); width:auto;}
   .tbl-posgroup-pos-brand { transform: translate(0px, 0px) rotate(0); width:auto;}
   .tbl-posgroup-pos-addr { transform: translate(0px, 0px) rotate(0); width:auto;}
   .tbl-posgroup-pos-vc { transform: translate(0px, 0px) rotate(0); width:auto;}
   .tbl-posgroup-pos-price { transform: translate(0px, 0px) rotate(0); width:auto;}
   .tbl-posgroup-pos-coord { transform: translate(0px, 0px) rotate(0); width:auto;}
   .tbl-posgroup-pos-route { transform: translate(0px, 0px) rotate(0); width:auto;}
   .tbl-posgroup-pos-km { transform: translate(0px, 0px) rotate(0); width:auto;}
   .tbl-posgroup-pos-fuel { transform: translate(0px, 0px) rotate(0); width:auto;}
   .tbl-posgroup-pos-service { transform: translate(0px, 0px) rotate(0); width:auto;}

   
      @page {
         size: 21.0cm 29.7cm;
      }

      body {
         font: 10px/10pt Arial, Helvetica, sans-serif;
         text-align: justify;
         margin: 0;
         padding: 0;
         color: #000;
         background-color: #ffffff;
      }

      img {
         border-width: 0;
      }

   table {
      display: inline-table
   }
   table th {
      white-space: break-spaces
   }

   
   
}


.vcard {
   font-style: italic;
}

.apexcharts-bar-area:hover, .apexcharts-pie-area:hover {
   fill: #211f1b !important;
}

#w4-report-card-limit .time-limiter-desc-day {
   white-space: pre;
}

   #w4-report-card-limit .time-limiter-desc .badge {
      margin: 0.2rem;
   }


/* Стили для окон информации о процессе выполнения задач */

.task-info-container {
    position:fixed; width:100%; z-index:100; width:fit-content; display:flex; flex-wrap:wrap; justify-content:center; align-items:flex-start; margin: 0 12%; right:0;
}
.task-info-container > div {
    margin: 1px 6px 6px 0;
}

@media (max-width: 991px){
   .task-info-container{position:relative; padding: 0 1em 0 1em;}
}

.taskInfoBlock{
    min-width:240px;
    max-width:360px;
    font-size: 90%;
    color:#333;
    background-color:#f4f6fa;
    border:1px solid #eee;
    border-radius: 3px;
    padding: 6px;
    box-shadow: 3px 3px 9px #aaa;
}

.taskInfoBlockTitle{
    font-weight:bold;
}

.taskInfoBlockProgress {
    width: 100%;
    height: 6px;
    border: 1px solid rgb(32, 107, 196);
}

/* Стили панели информации о менеджере */
.header-container{display:flex; flex-wrap: nowrap;}
.header-container h4 {margin: 0;}
.manager-info-container{flex: 1 1 auto; min-width:40%; }
.manager-info-subcontainer {
   display: inline-flex;
   flex-wrap: wrap;
   justify-content: start;
   background-color: #fff;
   border: 1px solid rgba(101, 109, 119, 0.16);
   border-radius:4px;
}

.contact-info {
   flex: 1 1 auto;
   display: flex;
   flex-wrap: nowrap;
   justify-content: space-between;
   padding: 0.75rem;
}
.manager-info{flex: 1 1 auto;display:flex; flex-wrap:wrap; align-items: flex-end; padding-right: 1em;}
.manager-name{padding-right:0.5em;}
.manager-contact{word-break: break-word;}
.manager-contact div:first-child{text-transform: lowercase;}
.hot-line-info{flex: 1 1 auto; padding-right: 1em;}
.contact-button{flex: 1 0 1px; display:flex;}
.contact-button a {flex: 1 1 1px; display: flex; justify-content: center; align-items:center; background-color: #ffd205; text-decoration: none; padding: 0.25em 1em; border:1px solid #e5cd3d; color: #333;}
.news-container{flex: 1 1 auto; padding: 0 0 0 4px;}

@media (max-width: 870px){
	.header-container{flex-wrap: wrap;}
   .news-container{padding: 4px 0 0 0;}
}

@media (max-width: 420px){
	.contact-info{flex-wrap: wrap;}			
}

@media (min-width: 320px) {
   #pnlTarifBanner {
      display: none;
   }

   .poi-legend ul.poi-item {
      column-count: 2 !important;
   }

   .fuel-legend {
      column-count: 2 !important;
      padding: 0;
   }

   .card-legend {
      column-count: 1 !important;
   }

   .fuel-legend li {
      padding-bottom: 1rem;
   }
}

@media (min-width:900px) {
   /* .login-box {
      max-width: 410px !important;
      height: 410px !important;
   }*/
   #pnlTarifBanner {
      display: block;
      max-width: 410px !important;
      height: 410px !important;
   }

      #pnlTarifBanner .img-responsive {
         height: 410px !important;
         max-width: 410px !important;
      }

   .poi-legend ul.poi-item {
      column-count: 2 !important;
   }

   .fuel-legend {
      column-count: 4 !important;
   }

      .fuel-legend li {
         padding-bottom: 0;
      }

   .card-legend {
      column-count: 2 !important;
   }

   .login-box {
      float: right
   }
}

@media (min-width: 1600px) {
   /*.login-box {
      max-width: 760px !important;
      height: 410px !important;
   }*/
   #pnlTarifBanner {
      max-width: 760px !important;
      height: 410px !important;
   }

      #pnlTarifBanner .img-responsive {
         max-width: 760px !important;
         height: 410px !important;
      }

   .login-box {
      float: right
   }
}

.tbl-contract-info {
   border-top: none !important;
   border-bottom: none !important;
}

   .tbl-contract-info > .row-contract-info:first-child .cell-contract-info {
      border-top: none !important;
   }